[Padma] Firefox 8.x, 9.x

Evuraan evuraan at gmail.com
Wed Nov 16 09:44:56 PST 2011


system updates  brought me to firefox 8.x and Padma has now stopped
working citing incompatibility.

Considering the exponential version-ing now in effect for firefox, can
you guys please update Padma it so that it won't break on upcoming
major releases?

thanks,

Evuraan


More information about the Padma mailing list